- "name": "Grundregeln"
  "color": "#000000"
  "children":
  - "name": "Widersprüchliche Regeln"
    "children":
    - "name": "Vorrang."
      "text": "Wenn eine Karte dem Gesetz von Root widerspricht, hat die Karte Vorrang. Wenn die Spielanleitung dem Gesetz widerspricht, hat das Gesetz Vorrang. Wenn du sowohl eine Grundregel, als auch eine Partei-Regel oder Hireling-Regel befolgen kannst, befolge beide; kannst du das nicht, befolge die Partei-Regel oder die Hireling-Regel."
    - "name": "Benutzung von **kann nicht**."
      "plainName": "Benutzung von kann nicht."
      "text": "Der Ausdruck **kann nicht** ist absolut. Keine andere Regel kann Vorrang haben, sofern es nicht explizit anders angegeben ist."
    - "name": "Unklare Reihenfolge und Entscheidungen."
      "text": "Wann immer es unklar ist, in welcher Reihenfolge simultane Effekte ausgeführt werden sollen oder welcher Spieler eine Entscheidung treffen soll, entscheidet der Spieler, der am Zug ist."
  - "name": "Öffentliche und Private Informationen"
    "children":
    - "name": "Hand."
      "text": "Die Spieler dürfen die Karten auf ihrer Hand nur zeigen, wenn sie ausdrücklich dazu aufgefordert werden. Die Anzahl der Karten ist hingegen öffentlich. `faction:riverfolk:11.1`"
    - "name": "Ablagestapel."
      "text": "Der Ablagestapel kann jederzeit durchgesehen werden."
  - "name": "Verhandlungen und Vereinbarungen"
    "children":
    - "name": "Vereinbarungen."
      "text": "Die Spieler dürfen die Lage besprechen und Vereinbarungen treffen; diese sind aber nicht bindend."
    - "name": "Karten."
      "text": "Die Spieler können sich untereinander nur Karten geben, wenn sie ausdrücklich dazu aufgefordert werden."
  - "name": "Spielverlauf"
    "children":
    - "name": "Zugverlauf."
      "text": "Der Zug jedes Spielers hat drei Phasen: Morgenröte, Tageslicht und Abend. Alles, was „zu Beginn“ einer Phase sagt, passiert vor allem anderen in der Phase, und alles, was „am Ende“ einer Phase sagt, passiert nach allem anderen in der Phase, aber vor dem Start der nächsten Phase, falls vorhanden. Nachdem ein Spieler alle drei Phasen ausgeführt hat, beginnt der nächste Spieler im Uhrzeigersinn seinen Zug. Das Spiel wird fortgesetzt, bis ein Spieler gewonnen hat (3.1).(`rule:3.1`)"
    - "name": "Unterbrechungen."
      "text": "Du kannst eine Aktion _(einschließlich einer zusammengesetzten Aktion wie das Marschieren der Marquise)_ nicht unterbrechen, Fähigkeit _(wie die Enthüllung der Krähen)_ oder einen anhaltenden Effekt _(wie die Karte \"Dynastien-Auswanderer\")_ mit einem anderen Effekt kombinieren, es sei denn, er erlaubt es ausdrücklich. _(Zum Beispiel sagt die Karte \"Rüstungsschmiede\", dass sie \"Im Kampf...\" verwendet wird)_."
  - "name": "Marker"
    "children":
    - "name": "Begrenzungen."
      "text": "Die Marker sind durch den Inhalt des Spiels begrenzt. Verwende keine Stellvertreter-Marker, falls keine mehr vorhanden sind."
    - "name": "Start-Partei."
      "text": "Jeder Spieler besitzt die Partei, die er beim Aufbau gewählt hat (5), und die Marker, die auf der Rückseite seiner Parteitafel aufgeführt sind, mit Ausnahme der Gegenstände. Diese werden im Allgemeinen **Parteifiguren** oder ähnlich genannt. Im Einzelnen werden diese **[Parteiname]**-Marker genannt. _(Zum Beispiel beziehen sich \"deine Partei-Krieger\" und \"Krieger deiner Partei\" und \"Marquise-Krieger\" alle auf die orangefarbenen hölzernen katzenförmigen Krieger.)_"
    - "name": "Marker-Besitz."
      "text": "Der Besitz von Partei-Markern kann sich nicht ändern. _(So kann die Marquise zum Beispiel kein Feldlazarett für Flussvolk-Söldner oder Hirelings einsetzen, da diese keine Marquise-Krieger sind.)_"
    - "name": "Marker-Manipulation."
      "text": "Das Platzieren und Entfernen von Markern erfolgt wie im Glossar definiert (16.6.19, 16.6.22). Falls du aufgefordert wirst, Marker zu platzieren, zu nehmen oder zu entfernen, dies aber nicht vollständig tun kannst, musst du die maximal mögliche Anzahl setzen, nehmen oder entfernen. _(Dadurch kannst du keine Kosten oder Voraussetzungen vermeiden. Du kannst nur nicht weniger tun als das maximal Mögliche.)_(`rule:16.6.19`)(`rule:16.6.22`)"
    - "name": "Verwendung von **zwingen**."
      "plainName": "Verwendung von zwingen."
      "text": "Mit einigen Effekten kannst du einen Spieler oder seine Marker zum Handeln **zwingen**. Handle dies genau so ab, als hätte sich dieser Spieler dafür entschieden, wie durch die Wirkung begrenzt. _(Zum Beispiel, wenn du die Dynastien zwingst Krieger zu bewegen, profitieren sie von Herren des Waldes.)_"
  "pretext": "Dieses Kapitel gibt Antworten auf technische Detailfragen. Du brauchst es für das erste Lernen nicht zu lesen. Hinweis zur Edition: Diese Übersetzung basiert auf der vierten deutschen Ausgabe kombiniert mit den Änderungen aus der englischen sechsten Edition. Die meisten Komponenten aus der Marauder-Erweiterung sind momentan nicht übersetzt."
